{% extends 'base.html.twig' %}

{% block title %}Neue Fahrt anlegen{% endblock %}

{% block body %}
    <h1>Neue Fahrt anlegen</h1>
    <p><a href="{{ path('app_trip_index') }}">Zurück zur Fahrtenübersicht</a></p>
    {{ include('trip/_form.html.twig') }}
{% endblock %}
